# TRLinkGetSupportedAssetResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**fireblocksAsset** | [**TRLinkPublicAssetInfo**](TRLinkPublicAssetInfo.md) |  | [default to undefined]|
|**partnerResponse** | **{ [key: string]: any; }** | Raw partner response data | [default to undefined]|
|**partnerCanHandleAnyAsset** | **boolean** | Whether partner can handle any asset (not just explicitly listed ones) | [default to undefined]|
|**note** | **string** | Note about asset support capabilities | [default to undefined]|
|**supported** | **boolean** | Whether the asset is supported by the partner | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
